.svg-logo{
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
  &.fullsize{
    width: 100%;
    height: 100%;
  }
  svg{
    text{
      font-family: $regular-font;
      font-family: var(--regular-font);
      fill: map.get($default-theme, background-font) !important;
      fill: var(--background-font) !important;
    }
    path, circle{
      stroke: map.get($default-theme, background-font) !important;
      stroke: var(--background-font) !important;
    }
  }
  .side{display:none;}
  .normal{display:inline-block;}
  &.side{
    .normal{display:none;}
    .side{display:inline-block;}
  }
  *{ align-self: center; }
	a, a:hover{
		cursor:pointer;
		background-color:transparent;
		text-decoration:none;
		color:map.get($default-theme, background-font);
		color:var(--background-font);
	}
}
